/* ie 7 fix */
ul.slider-nav li{
	float:left;
}
#menu-footer-menu a{
	color:#F0E1D0;
}
#access{
	position:relative;
	z-index:3;
}
#menu-main-menu {
	position:relative;
	z-index:3;
}
#menu-main-menu .sub-menu{
	position:relative;
	z-index:999;
}
#container{
	position:relative;
	z-index:1;
}
#menu-main-menu li.item-number-4{
	border-right:none;
}